PETSc version 3.15.5
Fix/Edit manual page

# ISGetLocalSize

Returns the local (processor) length of an index set.

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISGetLocalSize(IS is,PetscInt *size)

Not Collective

### Input Parameter

| is | - the index set

### Output Parameter

| size | - the local size

### Level

beginner

### Location

src/vec/is/is/interface/index.c

### Examples

src/vec/vec/utils/tagger/tutorials/ex1.c.html
src/vec/is/is/tutorials/ex1.c.html
src/vec/is/is/tutorials/ex3.c.html
src/vec/is/is/tutorials/ex1f.F.html
src/vec/is/is/tutorials/ex1f90.F90.html
src/vec/is/is/tutorials/ex3f90.F90.html
src/ksp/ksp/tutorials/ex59.c.html
src/ksp/ksp/tutorials/ex71.c.html
src/snes/tutorials/ex56.c.html
src/snes/tutorials/ex77.c.html
src/ts/tutorials/ex11.c.html
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages